.authorize .tabs-wrapper .tab-content .tab-pane .grid img{
    width:160px;
    height:90px;
}

.product .info-wrapper {
    word-wrap: break-word;
}

.news .single-post .posts-nav .prev a:hover, .news .single-post .posts-nav .next a:hover {
    color: #ff0000;
}

.preview-wrapper {
    position: relative;
    padding: 20px 100px 20px 100px;
    border-radius: 20px;
    min-width: 850px;
    background: url(../img/editor/preview_bg.jpg) repeat top left; 
    height: 650px;
    max-height: calc(100% - 40px);
}

    .preview-wrapper .not-select-book {
        position: absolute;
        z-index: 10000;
        top: 0px;
        left: 0px;
        width: 100%;
        height: calc(100% - 100px);
    }

.preview .wrapper, .preview .works-book {
    height: 100%;
}

.preview .book-area {
    height: calc(100% - 90px);
    display: flex;
    align-items: center;
    /*justify-content:center;*/
}

.preview .page-control {
    margin-top: 10px;
}

.preview .control-bar {
    margin-top: 20px;
}
